Subject: Ticket Assigned - Late Collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 15:02:13 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection esc essraa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  essraa Bot:  Hi Essraa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582869116            06:51 PM, 16th Mar                     essraa                             06:53 PM, 16th Mar                   Mohammad                   Hi Essraa, Good evening. Thank you for contacting us. My name is Humayun. How may I help you?            06:53 PM, 16th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:53 PM, 16th Mar                     essraa                    9640151605           06:55 PM, 16th Mar                     essraa                    I received it broken with the small piece inside the plastic wrap           06:56 PM, 16th Mar                     essraa                    I've made a return request           06:56 PM, 16th Mar                     essraa                    But i want to change the pick up location of return           06:57 PM, 16th Mar                     essraa                    New location is: Dubai, warsan 4 (phase 2 international city), rawabi residence, flat no. 607           06:58 PM, 16th Mar                   Mohammad                   please tell me the address           06:58 PM, 16th Mar                   Mohammad                   ok thanks and the mobile number ?           06:58 PM, 16th Mar                     essraa                    0582869116           06:59 PM, 16th Mar                   Mohammad                   thanks           06:59 PM, 16th Mar                   Mohammad                   i will update the address with courier           06:59 PM, 16th Mar                     essraa                    Thank u           06:59 PM, 16th Mar                   Mohammad                   and make the collection           07:00 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:00 PM, 16th Mar                     essraa                    No thank you           07:00 PM, 16th Mar                   Mohammad                   you are welcome           07:01 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:01 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257340